/* Estilo base */
.container {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
}

@media (max-width: 767px) {
    .container {
        padding: 0px;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .container {
        padding: 30px;
    }
}

.logo {
    width: 100%;
    max-width: calc(100vw - 100px);
    height: auto;
}
